[回复语句]
无优惠卷=一一一一返 利 消 息一一一一\n{商品标题}\n\n原价:{商品原价}元\n付费参考:{付费金额}元\n预计返利:{返利金额}元\n优惠金额:{优惠金额}元优惠卷\n\n{返利链接}【点击链接会自动跳转拼多多，然后付费即可获取返利】
带优惠卷=一一一一返 利 消 息一一一一\n{商品标题}\n\n原价:{商品原价}元\n付费参考:{付费金额}元\n预计返利:{返利金额}元\n优惠金额:{优惠金额}元优惠卷\n\n{返利链接}【点击链接会自动跳转拼多多，然后付费即可获取返利】
没有返利=一一一一系 统 消 息一一一一\n\n返利失败！\n\n    该商品没有返利，请换一个同款宝贝查询！！！
无法识别=一一一一系 统 消 息一一一一\n\n返利失败！\n    由于手机型号原因,亲的手机选择分享到微信系统无法识别
掉线其他=一一一一系 统 消 息一一一一\n\n系统升级中...！\n    返利功能暂时无法使用,请稍后再试！
[返利总开关]
开启状态=开启
[阶梯比例模式]
开启状态=开启
金额1=1
金额2=3
金额3=5
金额4=8
金额5=10
金额6=20
金额7=30
金额8=999
比例1=50
比例2=45
比例3=40
比例4=35
比例5=30
比例6=25
比例7=20
比例8=10
[阶梯金额模式]
金额1=1
金额2=3
金额3=5
金额4=8
金额5=10
金额6=20
金额7=30
金额8=999
佣金1=0.5
佣金2=1
佣金3=2
佣金4=3
佣金5=4
佣金6=6
佣金7=8
佣金8=10
[相关功能]
强制私聊=关闭
非好友查询=开启
非会员查询=开启
返利返回图片=关闭
[返利类型]
合成图片返利模式=关闭
手机分享返利模式=开启
拼团=true
